Parinacoop - Feature #4384

Feature # 3884 (New): Entrega Informe plan de proyecto (avance 1)

Estudio de contenidos relacionado a la problematica
09/30/2024 01:18 AM - Fabian Andrés Justo Villalobos

Status: New Start date: 09/02/2024
Priority: Normal Due date: 09/13/2024
Assignee: Fabian Andrés Justo Villalobos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2024 01:20 AM - Fabian Andrés Justo Villalobos
- % Done changed from 0 to 100

#2 - 09/30/2024 01:22 AM - Fabian Andrés Justo Villalobos
- Parent task set to #3884
